#1 AUR / 패키지 이슈 » perl 5.26 업데이트 후 aur에 perl관련 패키지 오류 시 » 2017-06-13 18:50:50

작은상자
댓글수: 0

AUR 패키지의 PKGBUILD내용 편집


build() 라인 바로 밑에 라인에 추가
  export PERL_USE_UNSAFE_INC=1

#5 멀티미디어, 게임 » [해결] 플래시 화면이 갑자기 검정색 화면으로 나와요. » 2015-10-04 12:07:57

작은상자
댓글수: 0

mesa-11.0.1 and lib32-mesa-11.0.1 이하버전으로 다운그레이드


Firefox no longer displays flash (Black screen) / Multimedia and Games / Arch Linux Forums - https://goo.gl/ulbPhM

#7 답: 자유게시판 » 와~ 아치포럼이 살아 있었군요. » 2015-03-14 09:25:23

입력기들이 다들 조금씩 부족하네요.
사용하시는 어플에 문제 없으면 나비가 제일 무난하지 않을까 싶어요.
저는 zim wiki에 문제가 있어서 나비는 못 쓰고 fcitx 쓰고 있어요.

#8 답: 자유게시판 » 와~ 아치포럼이 살아 있었군요. » 2015-03-13 17:45:09

자료가 남아 있어서 살린지 1년은 넘었는데
한국에서 아치 인기가 마니 죽어서 거의 안 오시네요.

#9 답: 팁 게시판 » 아치 인스톨러 iso Evo/Lution | SourceForge.net - http://bit.ly/1AeRVFU » 2015-03-01 02:30:23

가상머신에 한번 설치 해봤는데
기본구조는 같고 최신버전에 맞게 메뉴들이 좀 추가 되어 있더군요.

근데 다 설치하고 부팅은 실패 했습니다.
나중에 시간 날 때나 다시 시도 해봐야겠어요.

#10 팁 게시판 » 아치 인스톨러 iso Evo/Lution | SourceForge.net - http://bit.ly/1AeRVFU » 2015-02-27 15:26:10

작은상자
댓글수: 2

기존에 있던 아치 인스톨러가 아직 따로 개발중이네요.


미러 : http://mirror.korea.com/evolutionlinux/
Evo/Lution | SourceForge.net - http://bit.ly/1AeRVFU

----------------------------------------------------------------------

Description

Evo is the live CD based on Arch Linux that cannot be installed. It is simply a platform to run the net-based Lution-AIS installer.

Lution-AIS is a powerful and flexible command-line installer that downloads the latest packages from the Arch repositories during installation to provide the most up-to-date system possible. It can be used to provide just the Arch base alone, or also to provide a large choice of full desktop environments, window managers, display managers, and network managers.

WEBSITES

Home: http://www.evolutionlinux.com/
Forum: http://www.evolutionlinux.com/forums
Github: https://github.com/EvoLutionLinux

#11 답: AUR, PKGBUILD 관련 » 저 aur 오류에 대해서 질문올립니다.. » 2015-02-11 20:13:32

"yaourt -S entrance-git"

명령을 root로 실행 해서 그렇습니다.

"빨간글씨로 잠재적인 위협성이있다고하고 "
이건 root로 실행해서 aur 명령중에 악성적인 코드가 있으면 위험하다고 경고 하는거고요.

makepkg : invaild option '--asroot'
은 root로 실행 시에 makepkg 의 옵션인데 버전 올라가면서 --asroot 옵션이 없어지거나 옵션명이 바뀐거 같습니다.
이와 관련된 오류


어쩌튼 일반 계정으로 "yaourt -S entrance-git " 실행 하시면 됩니다.

#12 아치포럼 관련 (포럼/위키) » 아치리눅스 한국 사용자 모임 운영 하실분 모집 » 2015-01-24 02:03:34

작은상자
댓글수: 0

아마 서버를 현재 서버로 유지하기 힘들 것 같습니다.

서버 운영 가능하신분이나 웹페이지만이라도 관리 하실분 연락 부탁 드립니다.

#14 답: 설치 » 한컴뷰어2014 부탁 좀 드려요.. » 2014-12-22 15:48:27

AUR (en) - debtap - http://bit.ly/13qqqAr
# A script to convert .deb packages to Arch Linux packages, focused on accuracy. Do not use it to convert packages that already exist on official repositories or can be built from AUR!

deb를 아치 패키지로 변경 해주는 스크립트이에요.

debtab 파일명.deb

귀찮으시면 그냥 압축 해제 후에 /에 해제하시면 실행 되어요.

#15 답: 자유게시판 » 아치리눅스를 오랜만에 깔아 봤습니다... » 2014-11-23 10:11:12

아니에요.
서버용과 사무용 데스크탑도 그냥 업데이트 했다가 x원도가 안 떠서 반나절은 아무것도 못하는 경우가 많아서.. ㅠ_ㅠ

#16 답: 자유게시판 » 아치리눅스를 오랜만에 깔아 봤습니다... » 2014-11-19 20:43:18

그냥 무작정 업데이트 하면 꼬이는게 가끔 생겨서 회사컴퓨터 다시 깔게 되면 우분투로 깔게 될 꺼 같아요.

#18 답: AUR / 패키지 이슈 » 파이어폭스 (firefox) 33버전 업그레이드 후 자주 멈추네요. » 2014-10-20 17:31:11

파이어폭스 다운그레이드 이후에도 같네요.
플래시 문제인거 같습니다. =_=

아래 버전으로 교체 후 정상적입니다.
flashplugin-11.2.202.406-1

#19 AUR / 패키지 이슈 » 파이어폭스 (firefox) 33버전 업그레이드 후 자주 멈추네요. » 2014-10-20 17:14:26

작은상자
댓글수: 1

파이어폭스 (firefox) 33버전 업그레이드 후 자주 멈추네요.

동일한 현상 일어나시면 잠시 32버전으로 다운 그레이드 하세요.

#20 일반적인 프로그래밍 포럼 » Xfce4환경에서 Geany IDE 설정 » 2014-09-24 01:37:59

작은상자
댓글수: 0

일반적인 설정
설정 - 도구 - 도구 경로
터미널 프로그램

xfce4-terminal -e "/bin/bash %c"

#21 멀티미디어, 게임 » KVM 가상머신으로 게임 구동 (리얼 원도우 대비 95% 성능) 사용기 » 2014-09-21 22:42:52

작은상자
댓글수: 1

KVM VGA-Passthrough using the new vfio-vga support in kernel =>3.9 (Page 1) / Community Contributions / Arch Linux Forums - http://bit.ly/1uUJMad

#22 팁 게시판 » conky를 활용한 패키지 업데이트 알림 » 2014-09-10 22:23:14

작은상자
댓글수: 1

1. archlinux_update.sh 스크립트 파일 생성

#!/bin/bash
#A plugin script for conky to show any available arch linux sofware updates.
#Last modified on 10/AUGUST/2009
#version 0.8
#This version supports very basic display priority, and can be changed to suit the users needs.


NOP=10               #change this to display the maximum Number Of Packages in the display
NEED1=kernel        #change this to whatever package is most important to you
NEED2=pacman        #change this to your 2nd most important package


IGNORE=`cat /etc/pacman.conf | grep IgnorePkg | wc -l` 
let IGNORE=IGNORE+1


# 패키지 정보 업데이트
sudo pacman -Sy  &> /dev/null

# 새로운 버전의 패키지 갯수 카운팅
# aur패키지까지 검색 시 --aur 옵션 추가
NUM=`yaourt -Qu --aur | sed -n "$IGNORE"~1p | wc -l`


# 화면에 보여줄 텍스트 문자 생성
# aur패키지까지 검색 시 --aur 옵션 추가
if [ $NUM -gt 0 ]; then
	yaourt -Qu --aur | sed -n "$IGNORE"~1p | sed -e '/'$NEED1'/b' -e '/'$NEED2'/b' -e d
	yaourt -Qu --aur | sed -n "$IGNORE"~1p | sed -n '/'$NEED1'/!p' | sed -n '/'$NEED2'/!p' | head -n $NOP
	
	if [ $NUM -gt 10 ]; then
		echo "총 $NUM 개의 업데이트 된 패키지"
	fi

else
    # echo "업데이트 된 패키지가 없습니다."
    echo ""
fi

2. conkyrc 파일에 라인 추가

##### 아치리눅스 업데이트 패키지 #####
${font Eunjin:size=9}${color1} Arch Linux Update ${font}${color white}${hr 2}
${execpi 900 ~/.conky/scripts/archlinux_update.sh}

설정된 스크린샷
NSM9BpX.png
http://tinypic.com/view.php?pic=6xvkg3&s=8#.VBBQV-KyphE

스크립트 원본주소 : https://bbs.archlinux.org/viewtopic.php?pid=594596

#23 답: 팁 게시판 » 아치리눅스 정식 리포와 aur에서 업그레이드 자동 설치 » 2014-08-20 21:02:09

lowid 씀:

스크립트 만들어서 crond 같은데 등록해두면 자동으로 업데이트 하고 좋죠...

이전에도 불안정 했지만 최근 아치가 더 불안정하게 작동하는 듯 해서.
그렇게 하다가 갑자기 부팅이 안 될지도 몰라요.

게다가 아치 특성상 업데이트 때 콘솔쪽에 뭔가 하라고 시키는 일도 많고 하니 위험할꺼 같아요~

#24 팁 게시판 » 아치리눅스 정식 리포와 aur에서 업그레이드 자동 설치 » 2014-08-17 01:15:55

작은상자
댓글수: 3

아치리눅스 정식 저장소 패키지 업그레이드, 자동 설치

pacman -Syu --noconfirm

아치리눅스 정식 리포와 aur 저장소 패키지 업그레이드, 자동 설치

yaourt -Syu --aur --noconfirm

#25 멀티미디어, 게임 » 이슈> 여러 프로그램에서 디렉토리 열기 기능 이용 시 easytag로 열리는 현상 » 2014-08-08 13:50:04

작은상자
댓글수: 0

이슈> 여러 프로그램에서 디렉토리 열기 기능 이용 시 easytag로 열리는 현상
=============================================

# vi /usr/share/applications/mimeinfo.cache

아래 라인을 찾은  후 원하는 탐색기를 줄의 제일 처음으로 수정 (아래는 Thunar로 지정 시)
inode/directory=Thunar-folder-handler.desktop;audacious.desktop;


참고
==
Weird bug in EasyTag (Page 1) / Multimedia and Games / Arch Linux Forums - http://bit.ly/1u4dzPy

게시판 다리

Powered by FluxBB